package com.tongran.system;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.tongran.common.security.annotation.EnableCustomConfig;
import com.tongran.common.security.annotation.EnableRyFeignClients;

/**
 * 系统模块
 * 
 * @author tongran
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class TongRanSystemApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(TongRanSystemApplication.class, args);
        System.out.println("系统核心模块启动完成");
    }
}
